#livetickerstartseite .kategorie h2 {
  align-items: center;
  display: flex;
  border-bottom: 3px solid #8f1a29; }
  #livetickerstartseite .kategorie h2 img {
    max-height: 25px;
    margin-right: 5px; }

#waspassiertheute .table-header {
  border-bottom: 0; }

#spieltagsbox {
  padding: 5px; }
  #spieltagsbox table {
    border-collapse: collapse;
    width: 100%;
    font-family: "Source Sans Pro", sans-serif;
    margin-top: 2px;
    border: 0;
    color: #333;
    margin-bottom: 10px; }
    #spieltagsbox table tfoot td {
      text-align: right;
      padding: 4px 2px 3px 6px;
      margin: 0;
      border: 0;
      font-weight: 400;
      font-family: "Oswald", sans-serif;
      background-color: #f2f2f2;
      font-size: 14px;
      cursor: pointer; }
      #spieltagsbox table tfoot td a::after {
        content: '\00BB';
        padding-left: 3px; }
    #spieltagsbox table thead,
    #spieltagsbox table tbody,
    #spieltagsbox table tfoot {
      background: transparent;
      border: none; }
      #spieltagsbox table thead tr,
      #spieltagsbox table tbody tr,
      #spieltagsbox table tfoot tr {
        border-top: 0;
        border-bottom: 2px solid #fff;
        height: 30px;
        max-height: 30px; }
        #spieltagsbox table thead tr th,
        #spieltagsbox table tbody tr th,
        #spieltagsbox table tfoot tr th {
          padding: 4px 2px 3px 2px;
          margin: 0;
          border: 0;
          font-weight: 400;
          font-family: "Oswald", sans-serif;
          background-color: #f2f2f2;
          font-size: 14px;
          cursor: pointer;
          white-space: nowrap; }
        #spieltagsbox table thead tr th:first-child,
        #spieltagsbox table tbody tr th:first-child,
        #spieltagsbox table tfoot tr th:first-child {
          padding-left: 4px;
          padding-right: 4px;
          border-left: 0; }
        #spieltagsbox table thead tr th:last-child,
        #spieltagsbox table thead tr td:last-child,
        #spieltagsbox table tbody tr th:last-child,
        #spieltagsbox table tbody tr td:last-child,
        #spieltagsbox table tfoot tr th:last-child,
        #spieltagsbox table tfoot tr td:last-child {
          border-right: none; }
        #spieltagsbox table thead tr td,
        #spieltagsbox table tbody tr td,
        #spieltagsbox table tfoot tr td {
          border: 0;
          border-left: 2px solid #fff;
          padding: 0;
          line-height: 1; }
          #spieltagsbox table thead tr td .spielzeitpunkt,
          #spieltagsbox table tbody tr td .spielzeitpunkt,
          #spieltagsbox table tfoot tr td .spielzeitpunkt {
            font-weight: bold; }
          #spieltagsbox table thead tr td .matchresult,
          #spieltagsbox table tbody tr td .matchresult,
          #spieltagsbox table tfoot tr td .matchresult {
            display: inline-block;
            background-color: #ccc;
            color: #333;
            padding: 0 5px;
            height: 20px;
            line-height: 20px;
            text-align: center;
            min-width: 40px;
            font-size: 12px;
            font-family: "Oswald", sans-serif;
            white-space: nowrap; }
            #spieltagsbox table thead tr td .matchresult:hover,
            #spieltagsbox table tbody tr td .matchresult:hover,
            #spieltagsbox table tfoot tr td .matchresult:hover {
              background-color: #00aded;
              color: #fff; }
              #spieltagsbox table thead tr td .matchresult:hover a,
              #spieltagsbox table tbody tr td .matchresult:hover a,
              #spieltagsbox table tfoot tr td .matchresult:hover a {
                color: #fff; }
                #spieltagsbox table thead tr td .matchresult:hover a:hover,
                #spieltagsbox table tbody tr td .matchresult:hover a:hover,
                #spieltagsbox table tfoot tr td .matchresult:hover a:hover {
                  color: #fff !important; }
          #spieltagsbox table thead tr td .liveaufstellung,
          #spieltagsbox table tbody tr td .liveaufstellung,
          #spieltagsbox table tfoot tr td .liveaufstellung {
            font-weight: bold; }
          #spieltagsbox table thead tr td .finished,
          #spieltagsbox table tbody tr td .finished,
          #spieltagsbox table tfoot tr td .finished {
            font-family: "Source Sans Pro", sans-serif;
            background-color: #1d75a3;
            font-size: 16px;
            font-weight: 700;
            color: #fff;
            line-height: 18px; }
          #spieltagsbox table thead tr td .noSheet,
          #spieltagsbox table tbody tr td .noSheet,
          #spieltagsbox table tfoot tr td .noSheet {
            color: #ccc; }
            #spieltagsbox table thead tr td .noSheet a,
            #spieltagsbox table tbody tr td .noSheet a,
            #spieltagsbox table tfoot tr td .noSheet a {
              color: #ccc; }
          #spieltagsbox table thead tr td .liveresult,
          #spieltagsbox table thead tr td .liveresultOnly,
          #spieltagsbox table tbody tr td .liveresult,
          #spieltagsbox table tbody tr td .liveresultOnly,
          #spieltagsbox table tfoot tr td .liveresult,
          #spieltagsbox table tfoot tr td .liveresultOnly {
            font-family: "Source Sans Pro", sans-serif;
            background-color: #8f1a29;
            font-size: 16px;
            color: #fff;
            font-weight: 700; }
        #spieltagsbox table thead tr td:first-child,
        #spieltagsbox table thead tr td.keinTickerer,
        #spieltagsbox table tbody tr td:first-child,
        #spieltagsbox table tbody tr td.keinTickerer,
        #spieltagsbox table tfoot tr td:first-child,
        #spieltagsbox table tfoot tr td.keinTickerer {
          border-left: 0px; }
      #spieltagsbox table thead tr.begegnungZeile td.zeit,
      #spieltagsbox table tbody tr.begegnungZeile td.zeit,
      #spieltagsbox table tfoot tr.begegnungZeile td.zeit {
        text-align: center;
        min-width: 144px;
        color: #333;
        font-weight: 700;
        padding: 0 4px;
        border-right: 2px solid #fff; }
      #spieltagsbox table thead tr.begegnungZeile td.zeit.al,
      #spieltagsbox table tbody tr.begegnungZeile td.zeit.al,
      #spieltagsbox table tfoot tr.begegnungZeile td.zeit.al {
        text-align: left; }
      #spieltagsbox table thead tr.begegnungZeile td.ergebnis,
      #spieltagsbox table tbody tr.begegnungZeile td.ergebnis,
      #spieltagsbox table tfoot tr.begegnungZeile td.ergebnis {
        text-align: center;
        border: 0px;
        width: 60px;
        min-width: 60px;
        max-width: 60px; }
        #spieltagsbox table thead tr.begegnungZeile td.ergebnis a,
        #spieltagsbox table tbody tr.begegnungZeile td.ergebnis a,
        #spieltagsbox table tfoot tr.begegnungZeile td.ergebnis a {
          font-weight: initial; }
        #spieltagsbox table thead tr.begegnungZeile td.ergebnis .ergebnis_zusatz,
        #spieltagsbox table tbody tr.begegnungZeile td.ergebnis .ergebnis_zusatz,
        #spieltagsbox table tfoot tr.begegnungZeile td.ergebnis .ergebnis_zusatz {
          font-size: 10px;
          display: inline; }
      @media only screen and (max-width: 767px) {
        #spieltagsbox table thead tr.begegnungZeile td.ergebnis,
        #spieltagsbox table tbody tr.begegnungZeile td.ergebnis,
        #spieltagsbox table tfoot tr.begegnungZeile td.ergebnis {
          width: 50px;
          min-width: 50px;
          max-width: 50px; } }
      #spieltagsbox table thead tr.begegnungZeile td.verein-heim,
      #spieltagsbox table thead tr.begegnungZeile td.verein-gast,
      #spieltagsbox table tbody tr.begegnungZeile td.verein-heim,
      #spieltagsbox table tbody tr.begegnungZeile td.verein-gast,
      #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim,
      #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast {
        width: auto;
        min-width: 126px; }
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim a,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast a,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim a,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast a,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim a,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast a {
          font-size: 14px;
          font-weight: 700; }
        @media only screen and (max-width: 767px) {
          #spieltagsbox table thead tr.begegnungZeile td.verein-heim a,
          #spieltagsbox table thead tr.begegnungZeile td.verein-gast a,
          #spieltagsbox table tbody tr.begegnungZeile td.verein-heim a,
          #spieltagsbox table tbody tr.begegnungZeile td.verein-gast a,
          #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim a,
          #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast a {
            font-size: 12px; } }
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim img,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast img,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim img,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast img,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim img,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast img {
          position: relative;
          top: -2px;
          vertical-align: middle;
          margin: 0 4px;
          width: 20px;
          height: 20px; }
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim a.vereinsname,
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim span.vereinsname,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast a.vereinsname,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast span.vereinsname,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim a.vereinsname,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim span.vereinsname,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast a.vereinsname,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast span.vereinsname,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim a.vereinsname,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim span.vereinsname,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast a.vereinsname,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast span.vereinsname {
          float: left;
          line-height: 30px; }
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim a.vereinswappen,
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim span.vereinswappen,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast a.vereinswappen,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast span.vereinswappen,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim a.vereinswappen,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim span.vereinswappen,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast a.vereinswappen,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast span.vereinswappen,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim a.vereinswappen,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim span.vereinswappen,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast a.vereinswappen,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast span.vereinswappen {
          float: left;
          line-height: 30px; }
          #spieltagsbox table thead tr.begegnungZeile td.verein-heim a.vereinswappen .flaggenrahmen,
          #spieltagsbox table thead tr.begegnungZeile td.verein-heim span.vereinswappen .flaggenrahmen,
          #spieltagsbox table thead tr.begegnungZeile td.verein-gast a.vereinswappen .flaggenrahmen,
          #spieltagsbox table thead tr.begegnungZeile td.verein-gast span.vereinswappen .flaggenrahmen,
          #spieltagsbox table tbody tr.begegnungZeile td.verein-heim a.vereinswappen .flaggenrahmen,
          #spieltagsbox table tbody tr.begegnungZeile td.verein-heim span.vereinswappen .flaggenrahmen,
          #spieltagsbox table tbody tr.begegnungZeile td.verein-gast a.vereinswappen .flaggenrahmen,
          #spieltagsbox table tbody tr.begegnungZeile td.verein-gast span.vereinswappen .flaggenrahmen,
          #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim a.vereinswappen .flaggenrahmen,
          #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim span.vereinswappen .flaggenrahmen,
          #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast a.vereinswappen .flaggenrahmen,
          #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast span.vereinswappen .flaggenrahmen {
            border-radius: 50%;
            border: 1px solid #ccc; }
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim span.verlierer a,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast span.verlierer a,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim span.verlierer a,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast span.verlierer a,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim span.verlierer a,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast span.verlierer a {
          color: #999; }
      @media only screen and (max-width: 767px) {
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim,
        #spieltagsbox table thead tr.begegnungZeile td.verein-gast,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-gast,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast {
          width: 50%; } }
      #spieltagsbox table thead tr.begegnungZeile td.verein-heim,
      #spieltagsbox table tbody tr.begegnungZeile td.verein-heim,
      #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim {
        text-align: right;
        border-right: 0px;
        border-left: 0px; }
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim a.vereinsname,
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim span.vereinsname,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim a.vereinsname,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim span.vereinsname,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim a.vereinsname,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim span.vereinsname {
          float: none;
          line-height: 30px; }
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim a.vereinswappen,
        #spieltagsbox table thead tr.begegnungZeile td.verein-heim span.vereinswappen,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim a.vereinswappen,
        #spieltagsbox table tbody tr.begegnungZeile td.verein-heim span.vereinswappen,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim a.vereinswappen,
        #spieltagsbox table tfoot tr.begegnungZeile td.verein-heim span.vereinswappen {
          float: right;
          line-height: 30px; }
      #spieltagsbox table thead tr.begegnungZeile td.verein-gast,
      #spieltagsbox table tbody tr.begegnungZeile td.verein-gast,
      #spieltagsbox table tfoot tr.begegnungZeile td.verein-gast {
        border-left: 0px; }
      #spieltagsbox table thead tr.begegnungZeile .spieltagsthread,
      #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread,
      #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread {
        padding: 0 4px;
        width: 30px;
        border: 0; }
        #spieltagsbox table thead tr.begegnungZeile .spieltagsthread .sstwrap,
        #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread .sstwrap,
        #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread .sstwrap {
          position: relative;
          width: 22px;
          margin-top: 1px; }
          #spieltagsbox table thead tr.begegnungZeile .spieltagsthread .sstwrap span,
          #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread .sstwrap span,
          #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread .sstwrap span {
            display: inline-block;
            position: relative;
            width: 20px;
            height: 13px;
            padding: 0;
            background: #efa93b;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            color: #fff;
            line-height: 13px;
            font-size: 16px;
            cursor: pointer;
            font-family: "Source Sans Pro", sans-serif;
            -webkit-box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);
            z-index: 2; }
            #spieltagsbox table thead tr.begegnungZeile .spieltagsthread .sstwrap span:before,
            #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread .sstwrap span:before,
            #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread .sstwrap span:before {
              content: '\b7\b7\b7';
              position: absolute;
              top: 0;
              left: 5px; }
            #spieltagsbox table thead tr.begegnungZeile .spieltagsthread .sstwrap span:after,
            #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread .sstwrap span:after,
            #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread .sstwrap span:after {
              content: '';
              position: absolute;
              border-style: solid;
              border-width: 4px 4px 0;
              border-color: #efa93b rgba(255, 255, 255, 0);
              display: block;
              width: 0;
              bottom: -3px;
              left: 4px;
              left: auto;
              right: 3px; }
        #spieltagsbox table thead tr.begegnungZeile .spieltagsthread:hover span,
        #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread:hover span,
        #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread:hover span {
          background: #bbb; }
        #spieltagsbox table thead tr.begegnungZeile .spieltagsthread span.nosst,
        #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread span.nosst,
        #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread span.nosst {
          background: #bbb;
          border-color: #bbb rgba(255, 255, 255, 0); }
          #spieltagsbox table thead tr.begegnungZeile .spieltagsthread span.nosst:after,
          #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread span.nosst:after,
          #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread span.nosst:after {
            border-color: #bbb rgba(255, 255, 255, 0); }
      #spieltagsbox table thead tr.begegnungZeile .spieltagsthread:hover span:after,
      #spieltagsbox table tbody tr.begegnungZeile .spieltagsthread:hover span:after,
      #spieltagsbox table tfoot tr.begegnungZeile .spieltagsthread:hover span:after {
        border-color: #bbb rgba(255, 255, 255, 0); }
      #spieltagsbox table thead tr:nth-child(odd),
      #spieltagsbox table tbody tr:nth-child(odd),
      #spieltagsbox table tfoot tr:nth-child(odd) {
        background: #f3f3f3; }
      #spieltagsbox table thead tr:nth-child(even),
      #spieltagsbox table tbody tr:nth-child(even),
      #spieltagsbox table tfoot tr:nth-child(even) {
        background: #fff; }
      #spieltagsbox table thead tr.rundenzeile,
      #spieltagsbox table tbody tr.rundenzeile,
      #spieltagsbox table tfoot tr.rundenzeile {
        background: #ddd; }
        #spieltagsbox table thead tr.rundenzeile a,
        #spieltagsbox table tbody tr.rundenzeile a,
        #spieltagsbox table tfoot tr.rundenzeile a {
          font-size: 16px;
          font-weight: bold; }
        #spieltagsbox table thead tr.rundenzeile td,
        #spieltagsbox table tbody tr.rundenzeile td,
        #spieltagsbox table tfoot tr.rundenzeile td {
          border: 0; }
      @media only screen and (max-width: 767px) {
        #spieltagsbox table thead tr.rundenzeile:not(:first-child),
        #spieltagsbox table tbody tr.rundenzeile:not(:first-child),
        #spieltagsbox table tfoot tr.rundenzeile:not(:first-child) {
          border-top: 5px solid #fff; } }

@media only screen and (max-width: 767px) {
  #waspassiertheute #spieltagsbox {
    padding: 2px; }
  tr.datumszeile {
    background-color: #d5e4ec !important; }
    tr.datumszeile a {
      font-weight: bold; }
  #zecBegegnungSlider .singleSpiel,
  .zec-groundhopping .singleSpiel {
    position: relative;
    height: 100%;
    width: 100%;
    line-height: 1;
    font-family: "Oswald", sans-serif;
    padding-top: 5px;
    text-align: center; }
    #zecBegegnungSlider .singleSpiel hr,
    .zec-groundhopping .singleSpiel hr {
      height: 0;
      border: 0;
      border-bottom: 4px solid #f2f2f2;
      width: 100%;
      margin: 10px 0; }
    #zecBegegnungSlider .singleSpiel .background,
    .zec-groundhopping .singleSpiel .background {
      position: absolute;
      top: 0;
      width: 100%;
      height: 290px;
      background: no-repeat top center;
      -moz-background-size: cover;
      -webkit-background-size: cover;
      background-size: cover;
      opacity: 0.15;
      z-index: -1; }
    #zecBegegnungSlider .singleSpiel .nmFlagge,
    .zec-groundhopping .singleSpiel .nmFlagge {
      width: 35px;
      height: 35px;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border: 2px solid #ccc; }
    #zecBegegnungSlider .singleSpiel .wettbewerb,
    .zec-groundhopping .singleSpiel .wettbewerb {
      height: 80px;
      opacity: 1;
      text-align: center;
      margin: 0 auto;
      display: inline-block; }
      #zecBegegnungSlider .singleSpiel .wettbewerb .logo,
      .zec-groundhopping .singleSpiel .wettbewerb .logo {
        height: 70px;
        margin-right: 15px;
        float: left; }
      #zecBegegnungSlider .singleSpiel .wettbewerb .info,
      .zec-groundhopping .singleSpiel .wettbewerb .info {
        float: left;
        height: 70px;
        padding-top: 10px;
        text-align: left;
        max-width: 225px; }
        #zecBegegnungSlider .singleSpiel .wettbewerb .info .name,
        .zec-groundhopping .singleSpiel .wettbewerb .info .name {
          font-size: 20px;
          font-weight: 700;
          display: block; }
        #zecBegegnungSlider .singleSpiel .wettbewerb .info .zusatz,
        .zec-groundhopping .singleSpiel .wettbewerb .info .zusatz {
          font-size: 14px;
          display: block;
          margin-top: 15px; }
          #zecBegegnungSlider .singleSpiel .wettbewerb .info .zusatz img,
          .zec-groundhopping .singleSpiel .wettbewerb .info .zusatz img {
            vertical-align: middle;
            margin: 0 5px 2px 10px; }
    #zecBegegnungSlider .singleSpiel .spieltag,
    .zec-groundhopping .singleSpiel .spieltag {
      opacity: 1;
      font-size: 14px;
      width: 100%;
      text-align: center;
      font-weight: 700; }
      #zecBegegnungSlider .singleSpiel .spieltag .uhrzeit,
      .zec-groundhopping .singleSpiel .spieltag .uhrzeit {
        display: block;
        margin-top: 10px;
        min-height: 15px; }
    #zecBegegnungSlider .singleSpiel .spiel,
    .zec-groundhopping .singleSpiel .spiel {
      opacity: 1;
      font-size: 26px;
      width: 100%;
      font-weight: 700;
      margin-top: 10px; }
      #zecBegegnungSlider .singleSpiel .spiel .vereinsnameH,
      #zecBegegnungSlider .singleSpiel .spiel .vereinsnameG,
      .zec-groundhopping .singleSpiel .spiel .vereinsnameH,
      .zec-groundhopping .singleSpiel .spiel .vereinsnameG {
        width: 34%;
        text-align: center;
        float: left;
        font-size: 14px;
        line-height: 1.3; }
      #zecBegegnungSlider .singleSpiel .spiel .zwischenVerein,
      .zec-groundhopping .singleSpiel .spiel .zwischenVerein {
        width: 32%;
        text-align: center;
        float: left;
        height: 14px; }
      #zecBegegnungSlider .singleSpiel .spiel .clear,
      .zec-groundhopping .singleSpiel .spiel .clear {
        clear: both;
        margin: 10px; }
      #zecBegegnungSlider .singleSpiel .spiel .vereinH,
      .zec-groundhopping .singleSpiel .spiel .vereinH {
        width: 34%;
        height: 120px;
        float: left;
        text-align: center;
        padding-left: 5px; }
      #zecBegegnungSlider .singleSpiel .spiel .ergebnis,
      .zec-groundhopping .singleSpiel .spiel .ergebnis {
        width: 32%;
        height: 120px;
        float: left;
        text-align: center;
        line-height: 100px;
        font-family: "Source Sans Pro", sans-serif; }
        #zecBegegnungSlider .singleSpiel .spiel .ergebnis span,
        .zec-groundhopping .singleSpiel .spiel .ergebnis span {
          font-size: 40px;
          display: block;
          width: 100%;
          text-align: center; }
        #zecBegegnungSlider .singleSpiel .spiel .ergebnis .ergebnis_zusatz,
        .zec-groundhopping .singleSpiel .spiel .ergebnis .ergebnis_zusatz {
          font-size: 12px;
          display: inline; }
        #zecBegegnungSlider .singleSpiel .spiel .ergebnis .matchresult,
        .zec-groundhopping .singleSpiel .spiel .ergebnis .matchresult {
          font-size: 25px;
          font-family: "Oswald", sans-serif;
          font-weight: 400;
          color: #333;
          white-space: nowrap; }
          #zecBegegnungSlider .singleSpiel .spiel .ergebnis .matchresult a,
          .zec-groundhopping .singleSpiel .spiel .ergebnis .matchresult a {
            color: #333; }
        #zecBegegnungSlider .singleSpiel .spiel .ergebnis .finished,
        .zec-groundhopping .singleSpiel .spiel .ergebnis .finished {
          font-family: "Source Sans Pro", sans-serif;
          font-size: 50px;
          font-weight: 700;
          color: #1d75a3; }
        #zecBegegnungSlider .singleSpiel .spiel .ergebnis .liveresult,
        #zecBegegnungSlider .singleSpiel .spiel .ergebnis .liveresultOnly,
        .zec-groundhopping .singleSpiel .spiel .ergebnis .liveresult,
        .zec-groundhopping .singleSpiel .spiel .ergebnis .liveresultOnly {
          font-family: "Source Sans Pro", sans-serif;
          font-size: 50px;
          font-weight: 700;
          color: #8f1a29; }
        #zecBegegnungSlider .singleSpiel .spiel .ergebnis .liveaufstellung,
        .zec-groundhopping .singleSpiel .spiel .ergebnis .liveaufstellung {
          font-size: 40px;
          color: #8f1a29;
          font-weight: bold; }
      #zecBegegnungSlider .singleSpiel .spiel .live-ergebnis,
      .zec-groundhopping .singleSpiel .spiel .live-ergebnis {
        color: #8f1a29; }
      #zecBegegnungSlider .singleSpiel .spiel .vereinG,
      .zec-groundhopping .singleSpiel .spiel .vereinG {
        width: 34%;
        height: 120px;
        float: left;
        text-align: center;
        padding-right: 5px; }
      #zecBegegnungSlider .singleSpiel .spiel .verein,
      .zec-groundhopping .singleSpiel .spiel .verein {
        height: 100px;
        width: 95px;
        border: 1px solid #ccc;
        background: #fff;
        position: relative;
        margin: 0 auto; }
        #zecBegegnungSlider .singleSpiel .spiel .verein .logo,
        .zec-groundhopping .singleSpiel .spiel .verein .logo {
          top: 5px;
          position: absolute;
          left: 0;
          right: 0;
          margin: 0 auto;
          text-align: center; }
          #zecBegegnungSlider .singleSpiel .spiel .verein .logo img,
          .zec-groundhopping .singleSpiel .spiel .verein .logo img {
            height: 60px; }
          #zecBegegnungSlider .singleSpiel .spiel .verein .logo .nmFlagge,
          .zec-groundhopping .singleSpiel .spiel .verein .logo .nmFlagge {
            width: 60px; }
        #zecBegegnungSlider .singleSpiel .spiel .verein .mw,
        .zec-groundhopping .singleSpiel .spiel .verein .mw {
          height: 28px;
          width: 100%;
          margin: 0;
          background-color: #00aded;
          color: #fff;
          font-size: 14px;
          text-align: center;
          position: absolute;
          bottom: 0;
          padding-top: 7px; }
    #zecBegegnungSlider .singleSpiel .spielContent,
    .zec-groundhopping .singleSpiel .spielContent {
      clear: both;
      top: 290px;
      width: 100%;
      text-align: center; }
      #zecBegegnungSlider .singleSpiel .spielContent .spielLink,
      .zec-groundhopping .singleSpiel .spielContent .spielLink {
        margin: 10px 0; }
        #zecBegegnungSlider .singleSpiel .spielContent .spielLink a,
        .zec-groundhopping .singleSpiel .spielContent .spielLink a {
          display: block;
          margin: 18px auto 0;
          background-color: #00aded;
          font-size: 20px;
          color: #fff;
          padding: 10px 15px;
          max-width: 80%; }
      #zecBegegnungSlider .singleSpiel .spielContent .live-ergebnis a,
      .zec-groundhopping .singleSpiel .spielContent .live-ergebnis a {
        background-color: #8f1a29; }
      #zecBegegnungSlider .singleSpiel .spielContent .torschuetzen table,
      .zec-groundhopping .singleSpiel .spielContent .torschuetzen table {
        font-family: "Oswald", sans-serif; }
        #zecBegegnungSlider .singleSpiel .spielContent .torschuetzen table tr,
        .zec-groundhopping .singleSpiel .spielContent .torschuetzen table tr {
          height: 18px;
          border-bottom: 0;
          border-top: 0; }
          #zecBegegnungSlider .singleSpiel .spielContent .torschuetzen table tr:nth-child(even), #zecBegegnungSlider .singleSpiel .spielContent .torschuetzen table tr:nth-child(odd),
          .zec-groundhopping .singleSpiel .spielContent .torschuetzen table tr:nth-child(even),
          .zec-groundhopping .singleSpiel .spielContent .torschuetzen table tr:nth-child(odd) {
            background: #fff; }
        #zecBegegnungSlider .singleSpiel .spielContent .torschuetzen table td,
        .zec-groundhopping .singleSpiel .spielContent .torschuetzen table td {
          font-size: 12px;
          padding: 0;
          border: 0; }
      #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread,
      .zec-groundhopping .singleSpiel .spielContent .spieltagsthread {
        position: relative;
        height: 80px;
        width: auto !important; }
        #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread span.stt_headline,
        .zec-groundhopping .singleSpiel .spielContent .spieltagsthread span.stt_headline {
          display: block;
          background: #f2f2f2;
          font-size: 20px;
          font-family: "Oswald", sans-serif;
          color: #333;
          padding: 10px 15px;
          max-width: 180px;
          position: relative;
          top: 20px;
          margin: 0 auto;
          height: auto;
          width: auto;
          border-radius: 0; }
          #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread span.stt_headline:before, #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread span.stt_headline:after,
          .zec-groundhopping .singleSpiel .spielContent .spieltagsthread span.stt_headline:before,
          .zec-groundhopping .singleSpiel .spielContent .spieltagsthread span.stt_headline:after {
            display: none; }
        #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread a.stt_links,
        .zec-groundhopping .singleSpiel .spielContent .spieltagsthread a.stt_links {
          padding: 0 4px;
          width: 30px;
          border: 0;
          position: absolute;
          left: 0px;
          top: 19px; }
        #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread a.stt_rechts,
        .zec-groundhopping .singleSpiel .spielContent .spieltagsthread a.stt_rechts {
          padding: 0 4px;
          width: 30px;
          border: 0;
          position: absolute;
          right: 25px;
          top: 19px; }
        #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread .sstwrap,
        .zec-groundhopping .singleSpiel .spielContent .spieltagsthread .sstwrap {
          position: relative;
          height: 45px;
          width: 45px;
          border-radius: 100%;
          display: inline-block;
          background-color: #f2f2f2;
          margin-top: 1px; }
          #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread .sstwrap span,
          .zec-groundhopping .singleSpiel .spielContent .spieltagsthread .sstwrap span {
            position: relative;
            top: 17px;
            display: inline-block;
            position: relative;
            width: 20px;
            height: 13px;
            padding: 0;
            background: #efa93b;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            color: #fff;
            line-height: 13px;
            font-size: 16px;
            cursor: pointer;
            font-family: "Source Sans Pro", sans-serif;
            -webkit-box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);
            z-index: 2; }
            #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread .sstwrap span:before,
            .zec-groundhopping .singleSpiel .spielContent .spieltagsthread .sstwrap span:before {
              content: '\b7\b7\b7';
              position: absolute;
              top: 0;
              left: 5px; }
            #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread .sstwrap span:after,
            .zec-groundhopping .singleSpiel .spielContent .spieltagsthread .sstwrap span:after {
              content: '';
              position: absolute;
              border-style: solid;
              border-width: 4px 4px 0;
              border-color: #efa93b rgba(255, 255, 255, 0);
              display: block;
              width: 0;
              bottom: -3px;
              left: 4px;
              left: auto;
              right: 3px; }
          #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread .sstwrap span.nosst,
          .zec-groundhopping .singleSpiel .spielContent .spieltagsthread .sstwrap span.nosst {
            background: #bbb;
            border-color: #bbb rgba(255, 255, 255, 0); }
            #zecBegegnungSlider .singleSpiel .spielContent .spieltagsthread .sstwrap span.nosst:after,
            .zec-groundhopping .singleSpiel .spielContent .spieltagsthread .sstwrap span.nosst:after {
              border-color: #bbb rgba(255, 255, 255, 0); }
      #zecBegegnungSlider .singleSpiel .spielContent .fanticker,
      .zec-groundhopping .singleSpiel .spielContent .fanticker {
        padding: 0 15px 10px; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker .fanticker_headline,
        .zec-groundhopping .singleSpiel .spielContent .fanticker .fanticker_headline {
          display: block;
          background-color: #efa93b;
          font-size: 20px;
          color: #fff;
          padding: 10px 15px;
          margin: 0 auto; }
          #zecBegegnungSlider .singleSpiel .spielContent .fanticker .fanticker_headline .text,
          .zec-groundhopping .singleSpiel .spielContent .fanticker .fanticker_headline .text {
            margin: 0 10px; }
          #zecBegegnungSlider .singleSpiel .spielContent .fanticker .fanticker_headline .svg-icon,
          #zecBegegnungSlider .singleSpiel .spielContent .fanticker .fanticker_headline img,
          .zec-groundhopping .singleSpiel .spielContent .fanticker .fanticker_headline .svg-icon,
          .zec-groundhopping .singleSpiel .spielContent .fanticker .fanticker_headline img {
            display: inline-block;
            transform-origin: 50% 50% 0px;
            transform: scale(1.6);
            width: 25px;
            height: 25px;
            position: relative;
            top: 3px; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker div.formular_rahmen,
        .zec-groundhopping .singleSpiel .spielContent .fanticker div.formular_rahmen {
          background-color: #f2f2f2;
          padding: 4px;
          margin-top: 10px; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular td,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular td {
          border: 0;
          border-right: 2px solid #f2f2f2;
          text-align: center;
          font-family: "Oswald", sans-serif; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular td.radio,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular td.radio {
          height: 30px;
          width: 30px; }
          #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular td.radio input,
          .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular td.radio input {
            position: relative;
            top: 8px; }
          #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular td.radio span.nosst,
          .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular td.radio span.nosst {
            background: #bbb;
            border-color: #bbb rgba(255, 255, 255, 0); }
            #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular td.radio span.nosst:after,
            .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular td.radio span.nosst:after {
              border-color: #bbb rgba(255, 255, 255, 0); }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular td.verein,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular td.verein {
          text-align: left; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular td:last-child,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular td:last-child {
          border-right: 0; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular textarea,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular textarea {
          min-height: 74px;
          margin: 0; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular .fantickerBewerbungsButton,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular .fantickerBewerbungsButton {
          font-family: "Source Sans Pro", sans-serif; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular .formular_oben,
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular .formular_unten,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular .formular_oben,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular .formular_unten {
          background-color: #fff;
          border-bottom: 4px solid #f2f2f2; }
        #zecBegegnungSlider .singleSpiel .spielContent .fanticker table.formular img,
        .zec-groundhopping .singleSpiel .spielContent .fanticker table.formular img {
          position: relative;
          top: -2px;
          vertical-align: middle;
          margin: 0 4px;
          width: 20px;
          height: 20px; }
    #zecBegegnungSlider .singleSpiel .quoten,
    .zec-groundhopping .singleSpiel .quoten {
      margin: 5px 0; }
      #zecBegegnungSlider .singleSpiel .quoten .tipico,
      .zec-groundhopping .singleSpiel .quoten .tipico {
        width: 25%;
        float: left;
        padding: 5px; }
        #zecBegegnungSlider .singleSpiel .quoten .tipico div,
        .zec-groundhopping .singleSpiel .quoten .tipico div {
          background-color: #c8102e;
          color: #fff;
          font-size: 16px;
          font-family: "Oswald", sans-serif;
          text-align: center;
          height: 25px;
          line-height: 25px;
          border-radius: 4px; }
          #zecBegegnungSlider .singleSpiel .quoten .tipico div img,
          .zec-groundhopping .singleSpiel .quoten .tipico div img {
            margin-top: 3px;
            height: 20px; }
      #zecBegegnungSlider .singleSpiel .quoten .wettButton,
      .zec-groundhopping .singleSpiel .quoten .wettButton {
        clear: both;
        width: 100%;
        padding: 0 5px; }
        #zecBegegnungSlider .singleSpiel .quoten .wettButton div,
        .zec-groundhopping .singleSpiel .quoten .wettButton div {
          background-color: #c8102e;
          color: #fff;
          font-size: 18px;
          font-family: "Oswald", sans-serif;
          text-align: center;
          height: 30px;
          line-height: 30px;
          font-weight: 700;
          border-radius: 4px; }
  #zecBegegnungSlider .spielContent.groundhopping-content,
  .zec-groundhopping .spielContent.groundhopping-content {
    padding: 10px;
    top: 180px; }
    #zecBegegnungSlider .spielContent.groundhopping-content .button,
    .zec-groundhopping .spielContent.groundhopping-content .button {
      border: none;
      height: 40px;
      font-size: 14px;
      margin-top: 10px;
      border-radius: 3px; }
    #zecBegegnungSlider .spielContent.groundhopping-content .messages,
    .zec-groundhopping .spielContent.groundhopping-content .messages {
      height: 150px; }
    #zecBegegnungSlider .spielContent.groundhopping-content .watchlist-btn,
    .zec-groundhopping .spielContent.groundhopping-content .watchlist-btn {
      padding: 11px 14px 6px;
      background: #1d75a3;
      background-image: url("/images/right-arrow-white.svg");
      background-repeat: no-repeat;
      background-size: 20px;
      background-position: 270px center; }
      #zecBegegnungSlider .spielContent.groundhopping-content .watchlist-btn:hover,
      .zec-groundhopping .spielContent.groundhopping-content .watchlist-btn:hover {
        text-decoration: none; }
    #zecBegegnungSlider .spielContent.groundhopping-content #saveWatchlistButton,
    .zec-groundhopping .spielContent.groundhopping-content #saveWatchlistButton {
      background: #749f18;
      background-image: url("/images/Groundhopping_Add_White.svg");
      background-repeat: no-repeat;
      background-size: 50px;
      background-position: 245px center; }
    #zecBegegnungSlider .spielContent.groundhopping-content #deleteWatchlistButton,
    .zec-groundhopping .spielContent.groundhopping-content #deleteWatchlistButton {
      background-image: url("/images/Groundhopping_Cancel_White.svg");
      background-repeat: no-repeat;
      background-size: 50px;
      background-position: 245px center; }
    #zecBegegnungSlider .spielContent.groundhopping-content #registrationButton,
    .zec-groundhopping .spielContent.groundhopping-content #registrationButton {
      padding: 14px 14px 6px;
      background-image: url("/images/bc-spieler.svg");
      background-repeat: no-repeat;
      background-size: 50px;
      background-position: 245px center; }
    #zecBegegnungSlider .spielContent.groundhopping-content .watchlistInfoAnzahl,
    .zec-groundhopping .spielContent.groundhopping-content .watchlistInfoAnzahl {
      margin: 0 0 10px 0;
      padding: 10px 10px 10px 40px;
      font-size: 14px;
      line-height: 1.3;
      border: none;
      border-radius: 3px;
      background-image: url("/images/info-icon.svg");
      background-repeat: no-repeat;
      background-size: 50px;
      background-position: -4px center; }
    #zecBegegnungSlider .spielContent.groundhopping-content .registration-info-box,
    .zec-groundhopping .spielContent.groundhopping-content .registration-info-box {
      margin: 0 0 10px 0;
      padding: 10px;
      background-color: #efa93b; }
      #zecBegegnungSlider .spielContent.groundhopping-content .registration-info-box > p,
      .zec-groundhopping .spielContent.groundhopping-content .registration-info-box > p {
        margin-bottom: 0px;
        font-size: 14px; }
    #zecBegegnungSlider .spielContent.groundhopping-content .sucessMatchFromWatchlist,
    #zecBegegnungSlider .spielContent.groundhopping-content .sucessMatchToWatchlist,
    .zec-groundhopping .spielContent.groundhopping-content .sucessMatchFromWatchlist,
    .zec-groundhopping .spielContent.groundhopping-content .sucessMatchToWatchlist {
      margin-bottom: 0;
      font-size: 14px;
      padding: 10px; }
  #zecBegegnungSlider.zec-groundhopping .background,
  .zec-groundhopping.zec-groundhopping .background {
    height: 180px; }
  #zecBegegnungSlider.zec-groundhopping .nmFlagge,
  .zec-groundhopping.zec-groundhopping .nmFlagge {
    width: 100px;
    height: 100px; }
  #waspassiertheute #spieltagsbox {
    padding: 2px; }
  tr.begegnungZeile td.ergebnis {
    width: 50px;
    min-width: 50px;
    max-width: 50px; }
  tr.begegnungZeile td.verein-heim,
  tr.begegnungZeile td.verein-gast {
    width: 50%;
    min-width: 125px; }
    tr.begegnungZeile td.verein-heim a,
    tr.begegnungZeile td.verein-gast a {
      font-size: 12px; }
    tr.begegnungZeile td.verein-heim #waspassiertheute #spieltagsbox,
    tr.begegnungZeile td.verein-gast #waspassiertheute #spieltagsbox {
      padding: 2px; } }
